### Property

# Adw AboutWindow:translator-credits

deprecated: 1.6 since: 1.2

#### Declaration

    property translator-credits: utf8 [ read, write ]

#### Description [src]

The translator credits string.

It will be displayed on the Credits page.

This string should be `"translator-credits"` or `"translator_credits"` and should be marked as translatable.

The string may contain email addresses and URLs, see the introduction for more details.

See also:

- `AdwAboutWindow:developers`
- `AdwAboutWindow:designers`
- `AdwAboutWindow:artists`
- `AdwAboutWindow:documenters`
- `adw_about_window_add_credit_section()`
- `adw_about_window_add_acknowledgement_section()`.

Type:`gchar*`

Available since: 1.2

Deprecated since: 1.6

Use `AdwAboutDialog`.

Getter method | `adw_about_window_get_translator_credits()`
Setter method | `adw_about_window_set_translator_credits()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no